Subject: Time Life's Virtual Garden Web site

From: [email-masked] (Josh Hartmann)
Date: 18 Nov 1994 22:44:27 GMT

I work with Time Life's "Virtual Garden" Web site
(http://www.timeinc.com/vg) and am interested in gauging the
receptiveness among the readers of rec.gardens to posting information
about what we're adding to the VG. I know commercialization of this
newsgroup is an issue among the readers, and we respect that. But at
the same time, since we are not charging for access to the VG, this
information would seem to benefit all readers.

Please, send me email to [email-masked] with your feelings.
(I'll post a summary if there's interest.)

Thanks,
-Josh Hartmann
Time Life Inc.
[email-masked]